Sparklabs Viscosity Python Exec Local Privilege Escalation Exploit

The setuid-set ViscosityHelper binary insecurely executes certain scripts and can be exploited to gain escalated privileges via symlink attacks.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2012-4284
Product Version: 
2013 R1
Released Date: 
Saturday, February 23, 2013 - 00:00